<?php

namespace GriffinForms\Admin\App\Html\Widgets\TitleBar;

class Format extends \GriffinForms\Admin\App\Html\Widgets\Format
{

    public function getJs()
    {
        $this->widgetJs();
    }
}